certmonger(1)

NAME
getcert

SYNOPSIS
getcert stop-tracking [options]

DESCRIPTION
Tells certmonger to stop monitoring or attempting to obtain or refresh a certificate.

TRACKING OPTIONS

-i NAME
    The certificate was tracked using the request with the specified nickname. If this option is not specified, some combination of -d and -n or -f can be used to specify which certificate should henceforth be forgotten.

KEY AND CERTIFICATE STORAGE OPTIONS

-d DIR
    The certificate is the one stored in the specified NSS database.

-n NAME
    The certificate is the one which has this nickname. Only valid with -d.

-t TOKEN
    If the NSS database has more than one token available, the certificate is stored in this token. This argument only rarely needs to be specified. Only valid with -d.

-f FILE
    The certificate is or was to be stored in this file.

-k FILE
    The private key is or was to be stored in this file. Only valid with -f.

OTHER OPTIONS

-v  Be verbose about errors. Normally, the details of an error received from the daemon will be suppressed if the client can make a diagnostic suggestion.

BUGS
Please file tickets for any that you find at https://fedorahosted.org/certmonger/

SEE ALSO
certmonger(8) getcert(1) getcert-add-ca(1) getcert-add-scep-ca(1) getcert-list-cas(1) getcert-list(1) getcert-modify-ca(1) getcert-refresh-ca(1) getcert-refresh(1) getcert-rekey(1) getcert-remove-ca(1) getcert-request(1) getcert-resubmit(1) getcert-start-tracking(1) getcert-status(1) certmonger-certmaster-submit(8) certmonger-dogtag-ipa-renew-agent-submit(8) certmonger-dogtag-submit(8) certmonger-ipa-submit(8) certmonger-local-submit(8) certmonger-scep-submit(8) certmonger_selinux(8)